<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--Fontawesome JS-->
    <script src="https://kit.fontawesome.com/2384f34787.js" crossorigin="anonymous"></script>
    <script src="https://cdn.saaagagamez.dev/js/api.js"></script>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!-- Private CSS -->
    <link rel="stylesheet" href="https://cdn.saaagagamez.dev/css/style.css" type="text/css">

    <title>Saaaga_Gamez - Serverinfo</title>
    <link rel="icon" type="image/x-icon" href="https://cdn.saaagagamez.dev/img/logo_round.png">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">Saaaga_Gamez</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <!--<li class="nav-item active">
                <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
            </li>-->
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarProjects" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-tasks"></i>&nbsp;Projekte
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarProjects">
                    <a class="dropdown-item" href="projekte.html#server"><i class="fas fa-server"></i> Server</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projekte.html#kspy"><i class="fab fa-discord"></i> Klugscheisser.py</a>
                    <a class="dropdown-item" href="projekte.html#sbot"><i class="fab fa-discord"></i> SmileBot</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projekte.html#cbrsh"><i class="fas fa-square"></i> Redstone Haus</a>
                    <a class="dropdown-item" href="projekte.html#ftb"><i class="fas fa-square"></i> Find The Button</a>
                    <a class="dropdown-item" href="projekte.html#rss"><i class="fas fa-square"></i> Redstone Staudamm</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarContact" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-address-card"></i>&nbsp;Kontakt
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarContact">
                    <a class="dropdown-item" href="kontakt.html#discord"><i class="fab fa-discord"></i> Discord</a>
                    <a class="dropdown-item" href="kontakt.html#twitch"><i class="fab fa-twitch"></i> Twitch</a>
                    <a class="dropdown-item" href="kontakt.html#gitlab"><i class="fab fa-gitlab"></i> GitLab</a>
                    <a class="dropdown-item" href="kontakt.html#twitter"><i class="fab fa-twitter"></i> Twitter</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-reddit"></i> Reddit</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-instagram"></i> Instagram</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-youtube"></i> Youtube</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fas fa-envelope"></i> Mail</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarLanguage" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-address-card"></i>&nbsp;Sprache
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarLanguage">
                    <a class="dropdown-item disabled" href="https://de.saaagagamez.dev/"><i class="fas fa-language"></i> Deutsch</a>
                    <a class="dropdown-item" href="https://en.saaagagamez.dev"><i class="fas fa-language"></i> English</a>
                </div>
            </li>
        </ul>
        <!--
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
        -->
    </div>
</nav>

<div class="jumbotron" id="server" style="margin-top: 50px; background-image: linear-gradient(to bottom right, rgb(204, 204, 204), rgb(74,74,74));margin-left: 4%; margin-right: 4%;">
    <h1 class="display-4">Serverinfo</h1>
    <p class="lead"><i class="fas fa-terminal"></i> Software</p>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fab fa-linux"></i> Debian (Linux): <span id="Debian">4.19.0-10-amd64</span>
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fab fa-python"></i> Python: <span id="Python">3.8.2</span>
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-times"></i> pip: <span id="Pip">20.2.3</span>
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-globe"></i> nginx: <span id="Nginx">1.14.2</span>
    </div>
    <!--
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-cubes"></i> Spigot: <span id="Spigot">1.15.2</span>
    </div>
    -->
    <div style="clear:both;"></div>
    <hr class="my-4">
    <p class="lead"><i class="fas fa-server"></i> Hardware</p>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-microchip"></i> CPU: <span id="CPU">Loading...</span>
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-memory"></i> RAM: <spawn id="Memory">Loading...</spawn>
    </div>
    <div style="clear:both;"></div>
    <hr class="my-4">
    <p class="lead"><i class="fas fa-satellite-dish"></i> Hosting</p>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder"></i> Klugscheisser.py
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder-open"></i> SmileBot
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder-open"></i> Mehrere private Discordbots
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder-open"></i> saaagagamez.dev
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder-open"></i> autoe.li
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder-open"></i> 1samuel3.com
    </div>
    <!--
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-folder-open"></i> Minecraftserver
    </div>
    -->
    <!--
    <div style="clear:both;"></div>
    <hr class="my-4">
    <p class="lead"><i class="fas fa-cubes"></i> Minecraft Plugins</p>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> Playerheads
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> LuckPerms
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> WorldEdit
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> ColoredSigns
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> Skript
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> PlugMan
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> TrollBoss
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> SkQuery
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> NametagEdit
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> HolographicDisplay
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> Invsee_v1.0.3
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> Vault
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> WorldGuard
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> iDisguise
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> DiscordSRV
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> Essentials
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> EssentialsChat
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> EssentialsSpawn
    </div>
    <div style="float: left; padding: 5px; margin-left: 3px; margin-right: 3px;">
        <i class="fas fa-plug"></i> SuperVanish
    </div>
    <div style="clear:both;"></div>
    -->
</div>


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>
